Issue 120700 - SC SVT case 1 on a new ods document
SC SVT case 1 on a new ods document
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 08:38 UTC by liuyixuan.527
Modified: 2013-07-12 14:48 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
SC SVT case 1 on a new ods document (6.29 KB, patch)
2012-08-24 08:38 UTC, liuyixuan.527
no flags Details | Diff
sc svt case on new file (7.09 KB, patch)
2012-08-27 07:20 UTC, liuyixuan.527
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuyixuan.527 2012-08-24 08:38:59 UTC
Created attachment 79124 [details]
SC SVT case 1 on a new ods document
Comment 1 aliuzhe 2012-08-27 02:52:43 UTC
I can't apply the patch. Set the root of your patch to test directory or your workspace of Eclipse.  In addition, there are some compile errors in your patch. I guess you missed some code change to UIMap in the patch.
Comment 2 liuyixuan.527 2012-08-27 07:20:41 UTC
Created attachment 79169 [details]
sc svt case on new file
Comment 3 SVN Robot 2012-08-27 07:26:10 UTC
"liuzhe" committed SVN 0 into trunk:
#120700 - SC SVT case 1 on a new ods documentPatch by: Liu Yi Xuan <liuyixuan...
Comment 4 liuyixuan.527 2012-08-27 07:29:19 UTC
Patch has been committed